# YunoHost example app #

## Usage ##
- Add application source files into `sources` subfolder.
- Edit `conf/nginx.conf` file to match application prerequisites.
- Edit manifest with application specific information.
- Edit the install, upgrade, remove, backup, restore scripts.
- Add a LICENSE file for the package.

**More information on the documentation page:**    
https://yunohost.org/packaging_apps
